It is currently Thu Nov 26, 2020 10:15 am
All times are UTC + 8 hours

Midnight Commander problem

Who doesn't love third-party apps? Get together and talk about them here.

Midnight Commander problem

Postby AS6404T user » Wed Dec 18, 2019 5:15 am

There doesn't seem to be a subforum for the Midnight Commander app, so I put my question here.

I installed version 1.0.0.r1 from App Central. When I type "mc" in the terminal, I get the following error message:

mc: /usr/builtin/lib/libncurses.so.5: no version information available (required by mc)
mc: /lib/libtinfo.so.5: no version information available (required by mc)
Error opening terminal: xterm-256color.

However, in /usr/builtin/lib I find this:

lrwxrwxrwx 1 root root 15 Oct 28 18:00 libncurses.so -> libncurses.so.5
lrwxrwxrwx 1 root root 17 Oct 28 18:00 libncurses.so.5 -> libncurses.so.5.9
-rwxr-xr-x 1 root root 135384 Oct 29 09:25 libncurses.so.5.9

This is on an AS6404T running ADM 3.4.4.RAT2
AS6404T user
 
Posts: 28
Joined: Fri Nov 08, 2019 11:30 pm

Return to Developer's Corner

  • You cannot post new topics in this forum
    You cannot reply to topics in this forum
    You cannot edit your posts in this forum
    You cannot delete your posts in this forum
    You cannot post attachments in this forum
  • Who is online

    Users browsing this forum: No registered users and 1 guest